> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aptlydone.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get current tenant currencies



## OpenAPI

````yaml get /v1/user/tenant/{tenantId}/currencies
openapi: 3.0.0
info:
  title: Auth APIs Specification
  description: Section for description
  version: '1.0'
  contact: {}
servers:
  - url: https://staging.api.us.aptlydone.com/auth
  - url: https://staging.api.eu.aptlydone.com/auth
  - url: https://api.us.aptlydone.com/auth
  - url: https://api.eu.aptlydone.com/auth
security: []
tags: []
paths:
  /v1/user/tenant/{tenantId}/currencies:
    get:
      tags:
        - users
      summary: Get current tenant currencies
      operationId: UserController_getDefaultCurrency_v1
      parameters:
        - name: tenantId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: Default currency list fetched successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CurrencyDefaultResponseDtoArrayResponse'
      security:
        - accessToken: []
components:
  schemas:
    CurrencyDefaultResponseDtoArrayResponse:
      type: object
      properties:
        statusCode:
          type: number
          description: HTTP Status code
          example: 200
        timestamp:
          type: string
          description: Timestamp of the response
          example: '2026-01-12T09:10:12.337Z'
        message:
          type: string
          description: Response message
          example: Success
        data:
          description: Response data
          type: array
          items:
            $ref: '#/components/schemas/CurrencyDefaultResponseDto'
      required:
        - statusCode
        - timestamp
        - message
        - data
    CurrencyDefaultResponseDto:
      type: object
      properties:
        currency:
          type: string
          example: Euro
          description: Currency
        currencyCode:
          type: string
          example: EUR
          description: Currency code
      required:
        - currency
        - currencyCode
  securitySchemes:
    accessToken:
      scheme: bearer
      bearerFormat: JWT
      type: http

````